Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authormkersten2008-05-05 05:58:48 +0000
committermkersten2008-05-05 05:58:48 +0000
commit615014c834f67b707642e4744eb430d00afcdebc (patch)
tree615742698935f51313bf992497b30cc34b43ee84 /org.eclipse.mylyn.trac-feature
parentb1e0ddfeed4065953bcc9cff3249b6be2c44c396 (diff)
downloadorg.eclipse.mylyn.tasks-615014c834f67b707642e4744eb430d00afcdebc.tar.gz
org.eclipse.mylyn.tasks-615014c834f67b707642e4744eb430d00afcdebc.tar.xz
org.eclipse.mylyn.tasks-615014c834f67b707642e4744eb430d00afcdebc.zip
RESOLVED - bug 202547: improve packaging of Mylyn features to allow redistributions of Team and CVS integration
https://bugs.eclipse.org/bugs/show_bug.cgi?id=202547
Diffstat (limited to 'org.eclipse.mylyn.trac-feature')
-rw-r--r--org.eclipse.mylyn.trac-feature/feature.xml6
1 files changed, 4 insertions, 2 deletions
diff --git a/org.eclipse.mylyn.trac-feature/feature.xml b/org.eclipse.mylyn.trac-feature/feature.xml
index 0a81e32e8..3d23db862 100644
--- a/org.eclipse.mylyn.trac-feature/feature.xml
+++ b/org.eclipse.mylyn.trac-feature/feature.xml
@@ -69,16 +69,18 @@ Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in t
<import plugin="org.eclipse.search" version="3.4.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui"/>
<import plugin="org.eclipse.ui.forms"/>
- <import plugin="org.eclipse.mylyn.monitor.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.tasks.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.tasks.ui" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.web.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.context.core" version="3.0.0" match="compatible"/>
<import plugin="org.apache.xmlrpc" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.osgi"/>
<import plugin="org.apache.commons.httpclient"/>
<import plugin="org.apache.commons.logging"/>
<import feature="org.eclipse.mylyn_feature" version="3.0.0.qualifier" match="perfect"/>
+ <import plugin="org.eclipse.mylyn.commons.core" version="3.0.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.0.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.ui" version="3.0.0" match="compatible"/>
+ <import plugin="org.apache.xerces"/>
</requires>
<plugin

Back to the top